Sometime ago chromium 60 was released. I decided to upgrade but it turns out also gcc needed to be upgraded. Usually that is not a big deal, but since version 5, they have upgraded the c-language standard from gnu89 to gnu11 which may require rebuilding some libraries in order for them to provide a…

Continue Reading...